Bug 241841 - textproc/elasticsearch6: Update to 6.8.4
Summary: textproc/elasticsearch6: Update to 6.8.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-09 20:20 UTC by Juraj Lutter
Modified: 2019-11-25 02:02 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments
elasticsearch6 update to 6.8.4 (867 bytes, patch)
2019-11-09 20:20 UTC, Juraj Lutter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juraj Lutter freebsd_committer 2019-11-09 20:20:13 UTC
Created attachment 209014 [details]
elasticsearch6 update to 6.8.4

See diff attached.
Comment 1 Juraj Lutter freebsd_committer 2019-11-12 20:46:24 UTC
If these ports are not actively maintained, I'd like to take the maintainership.
Comment 2 Miroslav Lachman 2019-11-20 21:54:19 UTC
(In reply to Juraj Lutter from comment #1)
As Mark Felder stated in the comments of PR 237372 he doesn't use Elastic + Kibana anymore and cannot maintain it. It would be glad if somebody (you) can take these ports.

see: https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=237372
Comment 3 commit-hook freebsd_committer 2019-11-23 15:19:57 UTC
A commit references this bug:

Author: glewis
Date: Sat Nov 23 15:19:24 UTC 2019
New revision: 518244
URL: https://svnweb.freebsd.org/changeset/ports/518244

Log:
  Update to 6.8.4

  PR:		241841
  Approved by:	maintainer timeout

Changes:
  head/textproc/elasticsearch6/Makefile
  head/textproc/elasticsearch6/distinfo
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2019-11-25 02:02:26 UTC
^Triage: Committed (Resolved)